﻿/*not exists in Guidelines, exists on https://www.leaseplan.com/ - G.Niemiec */
/*---------------------------------------------------------------------------*/
/*Other*/
/*REBRANDING 2017 */
/*Extra Color Palette*/
.lp-custom-chosen-placeholder-overrider .chosen-container .chosen-choices .search-field .default {
  width: 200px !important;
}
.chosen-container {
  border-radius: 2px;
  border-width: 1px;
  border-color: #A0A0A0;
  border-style: solid;
  height: 30px;
  font-size: 13px;
  line-height: 30px;
  color: #767676;
}
.chosen-container .chosen-single {
  background: #FFFFFF;
  border: none;
  border-radius: 0;
  height: 27px;
  line-height: 28px;
}
.lp-application-edit-wrapper .chosen-container {
  float: left;
}
.select2-selection__arrow {
  display: none;
}
.select2-container--default .select2-results > .select2-results__options {
  max-height: 380px;
}
.lp-grouped-ddl {
  margin-top: 6px;
  padding-top: 4px;
}